Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/11490/?format=api
{ "ob_id": 11490, "uuid": "7f66241fddd04a57b4c0e286dfeae21f", "title": "CNRM-CM3 Centre National de Recherches Météorologiques Coupled Model Version 3 deployed on Météo-France/Centre National de Recherches Météorologiques (France) computer", "abstract": "This computation involved: CNRM-CM3 Centre National de Recherches Météorologiques Coupled Model Version 3 deployed on Météo-France/Centre National de Recherches Météorologiques (France) computer.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7616/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7617/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7618/?format=api" ] }